<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c463c11b87a0f82eed642c9f283a3c4">
  <dict>
    <!--2023-03-03 09:37:30.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2021-09-17 15:11:18.000-->
    <int key="num_match">8</int>
  </dict>
</config>
